using MvvmCross.Core.ViewModels;
using MvvmCross.Platform.Logging;
using MvvmCross.Uwp.Platform;
using Windows.UI.Xaml.Controls;

namespace Kolory_UWP
{
    public class Setup : MvxWindowsSetup
    {
        public Setup(Frame rootFrame)
            :base(rootFrame)
        { }

        protected override IMvxApplication CreateApp()
        {
            return new KoloryMvvmCross.Core.App();
        }

        protected override MvxLogProviderType GetDefaultLogProviderType()
        {
            return MvxLogProviderType.None;
        }
    }
}
